<!-- {{data | json}} -->
<form name="deleteForm" (ngSubmit)="verifierDemande(data)">
  <div class="modal-header" style="background: #f05423 ;color: white">
    <h4 class="modal-title">Confirm delete operation</h4>
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true"
            (click)="clear()">&times;</button>
  </div>
  <div class="modal-body">
    <p>Est-vous sûr de confirmer la demande ?</p>
  </div>
  <div class="modal-footer">
    <button type="submit" class="btn btn-danger">
      <span class="fa fa-remove"></span>&nbsp;<span>Valider</span>
    </button>
  </div>
</form>
